﻿body {
    background-color: #f3f7fc;
    background-image: url(../images/greystarlight.png);
}

.group_title {
    font-weight: bold;
    color: #337ab7;
}
.group_instruction {
    color: #337ab7;
}

.btn {
    padding: 3px 10px;
    margin-top: 2px;
}

.ui-widget {
    font-size: 1.0em;
}

.modified {
    background-color: #ffffe6;
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 1px;
    padding-left: 5px;
    padding-right: 4px;
}

.table {
    margin-bottom: 3px;
}

h1 {
    color: #286090;
    text-align: center;
}

h2 {
    color: #286090;
    text-align: center;
}

h3 {
    color: #286090;
}

h4 {
    color: #286090;
}

h5 {
    color: #286090;
}

body {
    background-color: #f3f7fc;
}

.ui-widget-content {
    background: none;
    background-color: #F9FBFC;
}

table {
    background-color: #fafcff;
}

.general_container {
    float: left;
    padding: 10px;
    margin-top: 3px;
    border: solid 1px #82a7c9;
    border-radius: 4px;
}


.section_container {
    float: left;
    background-color: #fafcff;
    background-color: #F4F7F9;
    padding: 10px;
    margin-top: 3px;
    border: solid 1px #82a7c9;
    border-radius: 4px;
}

.sub_section_header {
    background-color: #eef2f6;
    color: #ddd;
    font-weight: 600;
    text-align: left;
    border: solid 1px #eef2f6;
    border-radius:4px;
}

.sub_section_container {
    background-color: #fafcff;
    background-color: #F7FAFC;
    color: #e4e7e7;
    border: solid 1px #ddd;
    border-radius: 4px;
}

.results_headercellxx {
    background-color: #F0F0F0;
    color: #286090;
    font-weight: 500;
}

.results_headercell {
    background-color: #f3f7fc;
    background-color: #eaf0fa;
    color: #4c91cd;
    font-weight: 600;
    text-align: left;
}

.tbl_label {
    background-color: #f3f7fc;
    color: #4c91cd;
    font-weight: 600;
    text-align: right;
}

.tr_priority_high {
    background-color: #ffe6e6;
}

.tr_priority_high2 {
    background-color: #fff5e6;
}

.tr_priority_high3 {
    background-color: #e6ffe6;
}

.tr_hidden {
    background-color: #C0C0C0;
}

.tr_closed {
    background-color: #EFEFEF;
}

.tr_new {
    font-weight: bold;
}

.results_cell_total {
    font-weight: bold;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
}
.results_cell {
    background-color: #F7FAFC;
}

.navbar-default {
    background-color: #337ab7;
    color: white;
}

.navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus {
    color: white;
    background-color: #286090;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-brand {
    color: white;
}

    .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
        color: white;
        background-color: #286090;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: white;
    background-color: #286090;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:focus {
    color: white;
}

.dropdown-menu {
    background-color: #337ab7;
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-color: #286090;
    }

.dropdown-header {
    color: white;
    font-weight: bold;
    font-size: larger;
}

.form-field-100 {
    width: 100%;
}

.btn:hover {
    color: #3177b4;
    border: solid 1px #286090;
    background-color: #E5E7EA;
    background: #E5E7EA; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#7AB8E8, #317AB2, #317AB2, #7AB8E8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7AB8E8, #317AB2, #317AB2, #7AB8E8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ACCDE5, #EAF2F7, #ffffff, #EAF2F7, #ACCDE5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ACCDE5, #EAF2F7, #ffffff, #EAF2F7, #ACCDE5); /* Standard syntax */
    
}

.btn, .ui-selectmenu-text {
    color: #286090;
    background-color: #E3E5E8;
    border: solid 1px #87b5de;
    background: #E5E7EA; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#7AB8E8, #317AB2, #317AB2, #7AB8E8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7AB8E8, #317AB2, #317AB2, #7AB8E8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#A0C8E5, #EAF2F7, #EAF2F7, #EAF2F7, #A0C8E5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#A0C8E5, #EAF2F7, #EAF2F7, #EAF2F7, #A0C8E5); /* Standard syntax */
}

    .btn:focus, .ui-selectmenu-text:focus {
        color: #000000;
    }

    .btn-primary:hover {
        color: #ffffff;
        background-color: #337ab7;
        border: solid 1px #286090;
        background: #337ab7; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* Standard syntax */
        font-weight: bold;
    }

.btn-primary {
    color: #ffffff;
    background-color: #2c6ca0;
    border: solid 1px #286090;
    background: #2c6ca0; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#90b7d5, #2c6ca0,#2c6ca0,#2c6ca0, #90b7d5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#90b7d5, #2c6ca0,#2c6ca0,#2c6ca0, #90b7d50); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#90b7d5, #2c6ca0,#2c6ca0,#2c6ca0, #90b7d5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#90b7d5, #2c6ca0,#2c6ca0,#2c6ca0,#2c6ca0, #90b7d5); /* Standard syntax */
    font-weight: bold;
}

    .btn-primary:focus {
        color: #ffffff;
    }

.btn_selected:hover {
    color: #ffffff;
    background-color: #337ab7;
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* Standard syntax */

}

.btn_selected {
    color: #ffffff;
    background-color: #337ab7;
    border: solid 1px #286090;
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#69B2EA, #3173A5, #246393, #3173A5, #69B2EA); /* Standard syntax */

}

    .btn_selected:focus {
        color: #ffffff;
    }

.navbar-gradient {
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* Standard syntax */
}

.ui-widget-header {
    background-color: #316f9b;
    background-image: none;
    color: #e4e7e7;
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#809cb3, #60839f, #4d6980, #60839f, #809cb3); /* Standard syntax */
}




